body{margin:0;background-image:url(https://igen6agon.com/platform/assets/140925_yellow_bg-07-1024x663.png);background-position:center;background-repeat:repeat;background-attachment:fixed}

#i6-page-header{background:#FEB913;position:relative}
#menu_trigger{overflow:hidden;height:12px;z-index:999;background:#E49204;text-shadow:none;color:#333;font-weight:400;padding:13px 10px;display:block;text-decoration:none!important;cursor:pointer}
#menu_trigger svg{display:block;float:left}
#menu_trigger rect{fill:#fff!important}
#menu_trigger span{color:#fff;line-height:12px;margin:0 10px;float:left;text-transform:uppercase}
#lang_trigger{text-shadow:none;color:#fff;text-decoration:none!important;background:#D5AA00;padding:9px;z-index:996;line-height:20px;position:absolute;top:0;right:0}

#i6-page-menu{width:100%;z-index:998;background:#FEB913;display:none;text-shadow:none!important}
#i6-page-menu h2{font-size:12px;font-weight:400;text-transform:uppercase;border-top:1px solid #FFCD13;text-align:center;background:#f60;margin:0;padding:5px 10px;line-height:1;color:#fff}
#i6-page-menu a{display:block;color:#fff;text-shadow:none;padding:10px;font-weight:400;text-decoration:none!important;height:18px;line-height:18px}
#i6-page-menu a:hover{background:#E49204;color:#fff}
#i6-page-cover{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(255,250,240,.8);display:none;z-index:997}
.no-scroll{pointer-events:none}

#i6-logo-wrap{max-height:200px;overflow:hidden}
#i6-logo{background:url(/platform/assets/HKMCC/banner.png) #F6D65F;background-size:100%;height:0;width:100%;padding-top:24%;display:block}

.ui-content{font-family: 'Montserrat', sans-serif;text-shadow:none!important}
.ui-content-constrain{background:#fdf5b0;min-height:calc(100vh - 180px);overflow:hidden}
.ui-mobile .ui-footer{background:#FEB913;padding:10px 10px 20px;border:none;text-shadow:none;font:13px 'Montserrat', sans-serif;color:#fff}
.center_wrap{max-width:1000px;margin:0 auto;font-family: 'Montserrat', sans-serif}
.img_center{margin:0}
.bg1{background:url(https://igen6agon.com/platform/assets/HKMCC/bg.jpg)}

#page{font-family: 'Montserrat', sans-serif}
#i6-page-content{background:#FDF5B0;min-height:calc(100vh - 180px);overflow:hidden}
#i6-page-footer{background:#FEB913;padding:10px 10px 20px;border:none;font:13px 'Montserrat', sans-serif;color:#fff}

@media (min-width:960px){
  body{background-color:#f9f9f9}
  .ui-mobile .ui-page{left:0;right:0;margin:0 auto;max-width:1000px;box-shadow:0 0 5px #333}
  #page{margin:0 auto;max-width:1000px;box-shadow:0 0 5px #333}
  #i6-page-menu{display:flex!important;position:static!important;width:auto!important;justify-content:center!important;display:-webkit-flex!important;
-webkit-justify-content:center!important}
  #i6-page-menu>div{width:auto!important;width:-moz-max-content!important;width:-webkit-max-content!important;text-align:center!important;-webkit-flex:1 0 auto;flex:1 0 auto}
  #i6-page-menu a{display:block}
  #i6-page-header,#i6-page-cover{display:none!important}
}

#breadcrumbs{padding:10px;font-size:12px;background:rgba(0,0,0,.1)}
#breadcrumbs a{font-weight:400;text-decoration:none}

/* About Us */
/* Grid */
#aboutus-grid{display:-webkit-flex;-webkit-flex-wrap:wrap;display:flex;flex-wrap:wrap;padding:10px;justify-content:center}
#aboutus-grid .aboutus-griditem{margin:10px;-webkit-flex:0 1 auto;flex:0 1 auto;width:310px;height:200px;position:relative;background:#FEB913;overflow:hidden}
#aboutus-grid .aboutus-griditem:hover{background:#E49204}
#aboutus-grid .aboutus-griditem a{text-decoration:none;font-weight:400;display:block;width:100%;height:100%;box-sizing:border-box;padding:10px;display:flex;align-items:flex-end;color:#fff;font-size:20px;position:relative;z-index:99}
#aboutus-grid .aboutus-griditem img{position:absolute;top:0;right:0;left:0;bottom:0;margin:auto;height:100%;z-index:98}


/* Tile (With Photo) */
#aboutus-tile{padding:10px;margin:10px 0}
#aboutus-tile img{width:192px;padding:20px;display:block;margin:0 auto}
#aboutus-tile h2{margin:10px;font-variant:small-caps}
#aboutus-tile p{margin:10px}
@media (min-width:600px) {
	#aboutus-tile{overflow:hidden;margin:10px;border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E}
	#aboutus-tile img{float:left;margin-right:10px}
	#aboutus-tile h2{margin:20px 10px 0}
	#aboutus-tile p{line-height:1.5;margin:10px 0 10px 242px}
}

/* Tile (Without Photo) */
#aboutus-tile2{padding:10px;margin:10px 0}
#aboutus-tile2 h2{margin:10px;font-variant:small-caps}
#aboutus-tile2 p{margin:10px}
#aboutus-tile2 li{margin:10px 0}
@media (min-width:600px) {
	#aboutus-tile2{overflow:hidden;margin:10px;border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E}
}

/* News */
#news-list{padding:10px}
.news-item{margin:10px}
.news-item h2{margin:0 0 5px}
.news-item a{text-decoration:none}
@media (min-width:600px) {
	.news-item{overflow:hidden;margin:10px;border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E;padding:10px}
}

.news-details img{display:block;margin:0 0 10px;width:100%}
.news-details h2{margin:10px}
.news-details p{margin:10px}
@media (min-width:600px) {
	.news-details{overflow:hidden;margin:10px;border-color:#FEB913;border-style:solid;border-width:1px 0;background:#F7E56E;padding:10px}
}

/* Contact */
#contact{padding:10px}